$schema: https://joyce.sourcesense.com/v1/schema
$metadata:
  subtype: import
  uid: id
  name: transaction
  description: A test model for transactions
  development: true
  collection: transactions
type: object
properties:
  id:
    type: integer
  user:
    type: integer 
  amount:
    type: number
  date:
    type: string